Announcement

  •  » Engine
  •  » Send a message to plugins authors because of core evolution

#1 2010-12-17 08:37:46

LucMorizur
Member
Vienne (Isère) - France
2009-04-30
168

Send a message to plugins authors because of core evolution

In [Forum, topic 16802] [Piwigo 2.2] jQuery upgrade to 1.4.4, plg wrote:

In [Bugtracker, ticket 2061, fixed] Upgrade jQuery from version 1.4.1 to 1.4.4

rvelices wrote:

This update will break templates as the packed version is not released anymore [...]

I suppose you're writting this because in Piwigo template files, we have:

{known_script id="jquery" src=$ROOT_URL|@cat:"themes/default/js/jquery.packed.js"}

and with jQuery 1.4.4, we will need:

{known_script id="jquery" src=$ROOT_URL|@cat:"themes/default/js/jquery.min.js"}

This is not a problem for core template files, but it might be a problem for plugins.

Wouldn't it be possible to send (more or less automatically) an e-mail to plugins authors, when a modification in Piwigo's core can eventually require a modification in the plugins ?

EDIT : oops, the place of this topic is maybe not the best in "Engine" forum :-/ ... don't hesitate to move it in a better forum, sorry.

Last edited by LucMorizur (2010-12-17 08:58:15)


Our gallery : Le Site à Nous (a silly name in french, but here I don't care ;-) ! )
An event, a new gallery ? Plugin Event Cats
My test gallery : Tests Piwigo de Luc
Thanksalot for this beautiful project.

Offline

 
  •  » Engine
  •  » Send a message to plugins authors because of core evolution

Board footer

Powered by FluxBB

github twitter facebook google+ newsletter Donate Piwigo.org © 2002-2019 · Contact